Download it now!
Bug 136959 - Crash when checking for updates
Summary: Crash when checking for updates
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
6.3.3.2 release
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Updates Crash
  Show dependency treegraph
 
Reported: 2020-09-22 17:17 UTC by thedoctar
Modified: 2020-10-13 17:12 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description thedoctar 2020-09-22 17:17:59 UTC
Description:
I am using LibreOffice on Windows 10. I opened LibreOffice (not a particularly program like Writer or Calc but just LibreOffice) and clicked on Help > Check for updates. It crashed. When I reopened the program, I was told to file this bug report with crash info here: https://crashreport.libreoffice.org/stats/crash_details/ce997fde-6238-4fab-8924-bc20c531338d

Actual Results:
LibreOffice crashes

Expected Results:
LibreOffice should check for updates


Reproducible: Couldn't Reproduce


User Profile Reset: No


OpenGL enabled: Yes

Additional Info:
None
Comment 1 Julien Nabet 2020-09-22 17:41:42 UTC
Update check just checks for a more recent version on the same branch, in your case 6.3 branch since you've got 6.3.3.2

6.3 branch is EOL so, just uninstall this version and install last LO version 6.4.6 or brand new 7.0.1.
Comment 2 Roman Kuznetsov 2020-09-23 17:17:41 UTC
no repro in

Version: 7.1.0.0.alpha0+ (x64)
Build ID: 52a49f9e480ca03e231cfda82640a928393131c9
CPU threads: 4; OS: Windows 6.1 Service Pack 1 Build 7601; UI render: Skia/Vulkan; VCL: win
Locale: ru-RU (ru_RU); UI: en-US
Calc: CL
Comment 3 neuffbn 2020-10-12 21:50:27 UTC
Couldn't get the bug to reproduce in: 
Version: 7.0.1.2 (x64)
Build ID: 7cbcfc562f6eb6708b5ff7d7397325de9e764452
CPU threads: 4; OS: Windows 10.0 Build 18362; UI render: Skia/Raster; VCL: win
Locale: en-US (en_US); UI: en-US
Calc: CL

And:
Version: 7.1.0.0.alpha0+ (x64)
Build ID: fca525d570f4fada3db1a9bbee2e88a5a02839d9
CPU threads: 4; OS: Windows 10.0 Build 18362; UI render: Skia/Raster; VCL: win
Locale: en-US (en_US); UI: en-US
Calc: CL

Setting this NOTABUG, seems more like a freak accident than a consistent problem and the reporter couldn't get it to reproduce. Not setting to FIXED due to 6.3 being EOL.
Comment 4 Julien Nabet 2020-10-13 17:12:06 UTC
Rather WFM.